CVE-2005-1443
CVSS6.8
发布时间 :2005-05-03 00:00:00
修订时间 :2008-09-05 16:49:09
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in index.php for Invision Power Board (IPB) 2.0.3 and 2.1 Alpha 2 allows remote attackers to inject arbitrary web script or HTML via the (1) act, (2) Members, (3) calendar, or (4) HID parameters.


[CNNVD]Invision Power Board 多个跨站脚本攻击(XSS)漏洞(CNNVD-200505-847)

        Invision Power Board (IPB) 2.0.3及2.1 Alpha 2版本的index.php存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)act,(2)成员,(3)日历或(4)HID参数来注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 6.8 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1443
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1443
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-847
(官方数据源) CNNVD

- 其它链接及资源

http://securitytracker.com/id?1013863
(UNKNOWN)  SECTRACK  1013863

- 漏洞信息

Invision Power Board 多个跨站脚本攻击(XSS)漏洞
中危 跨站脚本
2005-05-03 00:00:00 2005-10-20 00:00:00
远程  
        Invision Power Board (IPB) 2.0.3及2.1 Alpha 2版本的index.php存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)act,(2)成员,(3)日历或(4)HID参数来注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

16488
Invision Power Board index.php Multiple Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-04-29 Unknow
2005-04-29 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站